.plain {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #000000; text-align: justify}
.nom {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #333333}
.unbe {  font-family: Arial, Helvetica, sans-serif; font-size: 24px; color: #A3A3A3; font-weight: lighter; letter-spacing: 10px}
a {  color: #000000; text-decoration: none}
a:hover {  text-decoration: underline}
.titre {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-decoration: underline}
.titresmall {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; letter-spacing: 2px; font-weight: bold}
.normal {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; text-align: justify}
.titreactu {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #009999; letter-spacing: 10px}
.titrepiece { font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #993300}
.bouton {  BORDER-RIGHT: 1px outset;  BORDER-TOP: 1px outset; FONT-SIZE: 12px; BORDER-LEFT: 1px outset; WIDTH: auto; COLOR: #000000; BORDER-BOTTOM: 1px outset; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small; HEIGHT: auto; background-color: #CCCC99}
.champdesaisie { BORDER-RIGHT: #999999 1px inset; BORDER-TOP: #000000 1px inset; FONT-SIZE: 9px; COLOR: #000000; BORDER-BOTTOM: #999999 1px inset; FONT-FAMILY: Arial, Helvetica, sans-serif; background-color: #CCCCCC}
.question { BORDER-RIGHT: 1px outset; BORDER-TOP: 1px outset; FONT-SIZE: 12px; BORDER-LEFT: 1px outset; WIDTH: auto; COLOR: #000000; BORDER-BOTTOM: 1px outset; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small; HEIGHT: auto; background-color: #BEBDA7}
.text {
	BORDER-RIGHT: 1px outset;
	BORDER-TOP: 1px outset;
	FONT-SIZE: 12px;
	BORDER-LEFT: 1px outset;
	WIDTH: auto;
	COLOR: #000000;
	BORDER-BOTTOM: 1px outset;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	HEIGHT: auto;
	background-color: #BEBDA7;
	text-align: justify;

}
